<form name="record" onsubmit="return false;" class="form-horizontal" th:action="@{/record/{code}/{step}/page/{page}(code=${code}, step=${step}, page=${page}, success=${form.groups != null && page lt form.groups.size() - 1 ? 'next' : 'validate'})}" method="post" data-parsley-excluded="input[type=button], input[type=submit], input[type=reset], input[type=hidden]" data-parsley-trigger="change" th:attrappend="data-i18navailable=${i18nAvailable}, data-i18nlang=${i18nLang}, data-singletranslation=${singleTranslation}, data-readonly=${readOnly}" accept-charset="UTF-8" xmlns:th="http://www.thymeleaf.org">
    <div class="container-fluid">
        <th:block th:utext="${pageContent}" />
        <div class="row submit-buttons">
            <div class="col-md-12 right">
                <a id="btn-record-previous" class="btn btn-default" th:classappend="${ null != previous && !previous.display } ? 'hide' : ''" th:if="${previousPage >= 0}" th:href="@{/record/{code}/{step}/page/{page}(code=${code}, step=${step}, page=${previousPage})}" th:text="#{${null != previous && null != previous.label} ? ${previous.label} : 'Previous' }">Précédent</a>
                <button id="btn-record-save-quit" th:classappend="${ null != saveQuit && !saveQuit.display } ? 'hide' : ''" type="button" class="btn btn-default" th:attr="data-url=@{/record/{code}/{step}/page/{page}(code=${code}, step=${step}, page=${page})}" th:text="#{${null != saveQuit && null != saveQuit.label} ? ${saveQuit.label} : ${errorState ? 'Quit' : 'Save and quit'} }" role="draft">Enregister et quitter</button>
                <button id="btn-record-next" th:classappend="${ null != stepElement && stepElement.status == 'error' || (null != nextPage && !nextPage.display) } ? 'hide' : ''" th:if="${form.groups != null && page lt form.groups.size() - 1}" type="submit" class="btn btn-primary" th:attr="data-url=@{/record/{code}/{step}/page/{page}(code=${code}, step=${step}, page=${page}, success='next')}" th:text="#{${null != nextPage && null != nextPage.label} ? ${nextPage.label} : 'Next' }">Suivant</button>
                <th:block th:if="${form.groups == null || page == form.groups.size() - 1}">
                    <button id="btn-record-finish" th:classappend="${ null != stepElement && stepElement.status == 'error' || (null != nextStep && !nextStep.display) } ? 'hide' : ''" th:if="${current_step < stepsSize || stepIndex < stepsSize}" type="submit" class="btn btn-primary" th:attr="data-url=@{/record/{code}/{step}/page/{page}(code=${code}, step=${step}, page=${page}, success='validate')}" th:text="#{${null != nextStep && null != nextStep.label} ? ${nextStep.label} : 'Finish' }">Étape Suivante</button>
                    <button id="btn-record-finalize" th:classappend="${ null != finalize && !finalize.display } ? 'hide' : ''" th:if="${current_step == stepsSize && stepIndex == stepsSize}" type="submit" class="btn btn-success" th:attr="data-url=@{/record/{code}/{step}/page/{page}(code=${code}, step=${step}, page=${page}, success='validate')}" th:text="#{${null != finalize && null != finalize.label} ? ${finalize.label} : 'Finalize'}">Finaliser</button>
                </th:block>
            </div>
        </div>
        <div class="record-information">
            <br /><br />
            <span th:text="${specDescription.title + '  |  Modèle n°' + specDescription.formUid + '  |  Révision ' + specDescription.getReference().getRevision() + '  |  Référence dossier n°' + specDescription.recordUid}"></span>
        </div>
    </div>
</form>
